petsc-3.6.2 2015-10-02
Report Typos and Errors

# SNESFASSetGalerkin

Sets coarse problems as formed by projection to the fine problem

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESFASSetGalerkin(SNES snes, PetscBool flg)

### Input Parameter

snes -the nonlinear solver context
flg -the status of the galerkin problem

### Keywords

FAS, galerkin

### See Also

SNESFASSetLevels(), SNESFASGetGalerkin()

Level:advanced
Location:src/snes/impls/fas/fasgalerkin.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages